@charset "UTF-8";
/* CSS Document */



/**********************Section Styles*****************/

.bg_public_relations{
	background-image: url(http://cdn.shopify.com/s/files/1/0203/7060/t/4/assets/whatis_background.jpg);
	min-height: 400px;
	z-index: -1000;
	background-repeat: no-repeat;
	background-position: center top;	
	
}

.bg_events{
	background-image: url(/emcgpr_wireframe/assets/images/events_bg_top.png);	
	min-height: 400px;
	z-index: -1000;
	background-repeat: no-repeat;
	background-position: center top;	
	
}





/**********************font colours*****************/

.white_text{
	color:rgba(255,255,255,1);
}

.bg_blackText{
	background-color: rgba(0,0,0,.5);
	

}


.sectionBg_pr{
	background-image: url(/emcgpr_wireframe/assets/images/pr_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	z-index: -10;
}









/* ==========================================================================
	Caption Area Blocks
============================================================================= */

.caption-area{
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top:
}
.caption-text{
	font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
	margin: 0 0 1.4em;
	text-align: center;
	line-height: 50px;
	padding-top: 25%;
	text-transform: uppercase;
}
.caption-text h1{
	font-size: 32px;
	line-height:45px;
	padding:10px;
}

/* ==========================================================================
	Aside Blocks
============================================================================= */

.aside-block_pages {
	position: relative;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(http://playgroundinc.com/images/content/about-departments.jpg);	
	-moz-box-shadow: inset 0 0 16px 0 rgba(0, 0, 0, 0.25);
	box-shadow: inset 0 0 16px 0 rgba(0, 0, 0, 0.25);
}

.handheld .aside-block_pages {
	background-attachment: scroll !important;
	background-position: center center !important;
	background-repeat: no-repeat;
}

.aside-block_pages .aside-overlay {
	position: absolute;
	left: 0; top: 0;
	right: 0; bottom: 0;
	background-image: url(../img/pattern.png);
}

.aside-block_pages .aside-container {
	padding: 5% 0;
	width: 100%;
	height: 300px;
	display: table;
	position: relative;
	z-index: 1;
}

.aside-block_pages .aside-container .aside-content {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}

.aside-block_pages .aside-container .aside-content .aside-title {
	color: #ffffff;
	margin: 0 0 1.2em;
	text-align: center;
	font-size: 36px;
	line-height: 1.2;
}

.aside-block_pages .aside-container .aside-content .aside-title span {
	display: inline-block;
	padding: 15px 20px;
	background-color: rgba(0, 0, 0, 0.6);
	font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
}

.lt-ie9 .aside-block_pages .aside-container .aside-content .aside-title span {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
}

.aside-block_pages .bg-loading {
	position: absolute;
	color: #ffffff;
	font-size: 14px;
	padding: 3px 6px;
	left: 10px;
	bottom: 10px;
	line-height: 1;
	-webkit-animation: blink alternate 1.5s linear infinite;
	-moz-animation: blink alternate 1.5s linear infinite;
	animation: blink alternate 1.5s linear infinite;
}

@-webkit-keyframes blink {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0.3;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0.3;
	}
}

@keyframes blink {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0.3;
	}
}

/* ==========================================================================
	Aside Contents
============================================================================= */

.aside-block_pages .aside-content .media {
	width: 80%;
	margin: auto;
}

.aside-block_pages .aside-content blockquote {
	text-align: center;
	color: #ffffff;
	padding: 0;
	margin: 0;
	border: none;
}

.aside-block_pages .aside-content blockquote p {
	margin: 0 10% 20px;
	font-size: 48px;
	line-height: 1.4;
}

.aside-block_pages .aside-content blockquote p span {
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.6);
	font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
	-moz-box-shadow: 16px 0 rgba(0, 0, 0, 0.6), -16px 0 rgba(0, 0, 0, 0.6);
	box-shadow: 16px 0 rgba(0, 0, 0, 0.6), -16px 0 rgba(0, 0, 0, 0.6);	
}

.aside-block_pages .aside-content blockquote small {
	color: #ffffff;
	font-size: 21px;
	border-bottom: 1px dotted #ffffff;
	display: inline-block;
}


.aside-block_pages .aside-content blockquote small:before {
	content: '';
}

.aside-block_pages .aside-content .tweet-box {
	text-align: center;
	width: 60%;
	padding: 30px;
	margin: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.9);
}

.lt-ie9 .aside-block_pages .aside-content .tweet-box {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF)"; /* IE8 */
}

.aside-block_pages .aside-content .tweet-box .tweet-icon {
	height: 80px;
	width: 80px;
	color: #000000;
	margin: 0 auto 30px;
	border-bottom: 1px solid #000000;
}

.aside-block_pages .aside-content .tweet-box .tweet-icon [class*="icon-"], 
.aside-block_pages .aside-content .tweet-box .tweet-icon [class*="zocial-"] {
	font-size: 32px;
	line-height: 80px;
}

.aside-block_pages .aside-content .tweet-box .tweets .tweet_list li {
	line-height: 1.4;
	font-size: 21px;
	margin-bottom: 0;
}

.aside-block_pages .aside-content .tweet-box .tweets .tweet_list li .tweet_time {
	display: block;
	color: #ffffff;
	border-bottom: 1px dotted #ffffff;
	margin-top: 20px;
}

.aside-block_pages .aside-content .recent-post {
	margin-bottom: 30px;
	background-color: rgba(255, 255, 255, 0.9);
}

.lt-ie9 .aside-block_pages .aside-content .recent-post {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF)"; /* IE8 */
}

.aside-block_pages .aside-content .recent-post .recent-post-image {
	margin: 0;
	padding: 33.783783783% 50%;
	width: auto;
	text-align: center;
	position: relative;
	background-image: url(../img/preload.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

.aside-block_pages .aside-content .recent-post .recent-post-image.lazyloaded {
	padding: 0;
	background: none;
}

.aside-block_pages .aside-content .recent-post .recent-post-image .overlay {
	position: absolute;
	left: 0; top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1;
	display: block;
	background-color: rgba(255, 255, 255, 0.5);
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

.lt-ie9 .aside-block_pages .aside-content .recent-post .recent-post-image .overlay {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF)";
	display: none;
}

.aside-block_pages .aside-content .recent-post .recent-post-image .overlay .post-icon {
	width: 64px;
	height: 64px;
	text-align: center;
	position: absolute;
	left: 50%; top: 50%;
	border-radius: 50%;
	margin: -32px 0 0 -32px;
	background-color: #000000;
	-webkit-transform: translateZ(0) rotate(-60deg);
	-moz-transform: translateZ(0) rotate(-60deg);
	transform: translateZ(0) rotate(-60deg);
	-webkit-transition: -webkit-transform .4s ease;
	-moz-transition: -moz-transform .4s ease;
	transition: transform .4s ease;
}

.aside-block_pages .aside-content .recent-post .recent-post-image:hover .overlay {
	opacity: 1;
}

.lt-ie9 .aside-block_pages .aside-content .recent-post .recent-post-image:hover .overlay {
	display: block;
}

.aside-block_pages .aside-content .recent-post .recent-post-image:hover .overlay .post-icon {
	-webkit-transform: translateZ(0) rotate(0deg);
	-moz-transform: translateZ(0) rotate(0deg);
	transform: translateZ(0) rotate(0deg);
}

.aside-block_pages .aside-content .recent-post .recent-post-image .overlay .post-icon [class*="icon-"] {
	font-size: 24px;
	color: #ffffff;
	line-height: 64px;
}

.aside-block_pages .aside-content .recent-post .recent-post-text {
	padding: 30px;
}

.aside-block_pages .aside-content .recent-post .recent-post-text .title {
	font-size: 18px;
	margin-top: 0;
	text-transform: uppercase;
	font-family: 'nexa_boldregular', Arial, Helvetica, sans-serif;
}

.italics{
	font-style:italic;
}

.portfolio{
	background-image: url(/assets/img/darkest_bg.png);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: fixed;
}


